.navbar-samping {
    display: flex;
    width: 100%;
    align-items: stretch;
}

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Rubik', sans-serif;
    background: #ffffff;
}

p {
    font-family: 'Rubik', sans-serif;
    margin-bottom: 0;
}

/* profile */
#sidebar ul p {
    color: #fff;
    padding: 0.1rem;
    font-size: 1rem;
}

.profile {
    display: flex;
    justify-content: left;
    padding: 1vw 1rem;
    padding-bottom: 1.5vw;
}

.user-profile {
    padding-left: 1rem;
}

#username {
    font-weight: 600;
}

#sidebar {
    min-height: 100vh;
    background: #00604A;
    color: #ffffff;
    transition: all 0.3s;
    padding: 0 1.4vw;
    position: fixed;

    display: flex;
    flex-direction: column;
    max-width: 20%;
    min-width: 20%;
    z-index: 1;
}

.sidebar-header img {
    height: 100%;
    width: 100%;
}

#sidebar .sidebar-header {
    display: flex;
    justify-content: center;
    padding: 2vw 1vw;
    padding-bottom: 1vw;
    background: #00604A;
}

/* seluruh navigation */
#sidebar ul.components {
    padding: 0.5em 0;
}

/* per navigation */
#sidebar ul li a {
    padding: 0.8em 1rem;
    font-size: 1.125em;
    display: block;
    text-decoration: none;
}

#sidebar ul li a:hover {
    color: #FFA53F;
}

.signout a {
    padding: 0.8em 1rem;
    padding-top: 1.2rem;
    font-size: 1.125em;
    display: block;
    text-decoration: none;
    color: #EB5757;
    font-weight: 700;
}

#sidebarCollapse {
    font-size: 1.5rem;
    text-decoration: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    display: none;
}

#kontensidebar {
    display: flex;
    flex-direction: column;
}

.profile-picture {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.navbar-samping{
    display: flex;
    max-width: 20%;
    min-width: 20%;
}


@media (max-width: 900px) {
    #sidebar ul li a {
        padding: 0.8em 1rem;
        font-size: 1em;
        display: block;
        text-decoration: none;
    }

    .profile {
        flex-wrap: wrap;
    }

    .user-profile {
        padding-left: 0;
        padding-top: 0.5rem;
    }
}

@media (max-width: 600px) {
    #sidebarCollapse {
        display: flex;
    }

    #kontensidebar {
        display: none;
    }

    #sidebar {
        max-width: 100%;
        min-width: 100%;
        min-height: 0;
    }

    .profile-picture {
        padding-right: 1rem;
    }

    .sidebar-header img {
        height: 50%;
        width: 50%;
    }

    .konten_and_navbar {
        flex-direction: column;
    }
}